<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
<header>
  <div class="logo">
    <a href="#">
<!--      <img src="" alt="">-->
      Logo
    </a>
  </div>

  <nav>
    <ul>
      <li>
        <a href="#">Home</a>
      </li>

      <li>
        <a href="#">Products</a>
      </li>

      <li>
        <a href="#">Contacs</a>
      </li>

      <li>
        <a href="#">Map</a>
      </li>
    </ul>
  </nav>
</header>

</body>
</html>
